Gda.ConnectionFeature – Gda-6.0 Reference Manual

# ConnectionFeature

## Description:

[ CCode ( cprefix = "GDA_CONNECTION_FEATURE_" , has_type_id = false ) ]
public enum ConnectionFeature
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- AGGREGATES
- BLOBS
- INDEXES
- INHERITANCE
- LAST
- NAMESPACES
- PROCEDURES
- SAVEPOINTS
- SAVEPOINTS_REMOVE
- SEQUENCES
- SQL
- TRANSACTIONS
- TRANSACTION_ISOLATION_READ_COMMITTED
- TRANSACTION_ISOLATION_READ_UNCOMMITTED
- TRANSACTION_ISOLATION_REPEATABLE_READ
- TRANSACTION_ISOLATION_SERIALIZABLE
- TRIGGERS
- UPDATABLE_CURSOR
- USERS
- VIEWS
- XA_TRANSACTIONS